<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{LANG}" dir="{TEXT_DIRECTION}">
<head>
<title>{SUBJECT}</title>
<meta http-equiv="Content-Type" content="text/html; charset={CHARSET}"/>
<style stype="text/css">
BODY{font:100% "times new roman";margin-left:12pt;background-color:#FFF}
.t{font:71% verdana,arial}
</style>
</head>
<body>

{MSG_NEWPASS}

<hr />
<table border="0" cellpadding="3" cellspacing="0" width="100%">
<tr style="background-color:#FFF" class="t">
<td width="65%">{EMAIL_SIG}</td>
<td width="35%" style="text-align:right">
Powered by <a href="http://www.glossword.ru/">Glossword</a></td>
</tr>
</table>



</body>
</html>
